## node-output-file-sync 1.1.2

=== debian/changelog ===
node-output-file-sync (1.1.2-1) unstable; urgency=low

  * Initial release (Closes: #849115)

 -- Pirate Praveen <praveen@debian.org>  Fri, 23 Dec 2016 00:06:36 +0530
