=== debian/control ===
Source: node-output-file-sync
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/shinnn/output-file-sync#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-output-file-sync.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-output-file-sync.git

Package: node-output-file-sync
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-graceful-fs (>= 4.1.4)
 , node-object-assign (>= 4.1.0)
 , node-mkdirp (>= 0.5)
Description: Synchronously write a file and create its ancestor directories if needed
 .
 Node.js is an event-based server-side JavaScript engine.
