=== debian/tests/control ===
Tests: require
Depends: node-output-file-sync
