=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-output-file-sync-$1.tar.gz/ \
 https://github.com/shinnn/output-file-sync/tags .*/archive/v?([\d\.]+).tar.gz
