## node-output-file-sync 2.0.1

=== debian/changelog ===
node-output-file-sync (2.0.1-3) unstable; urgency=medium

  * Team upload
  * Fix test for nodejs >= 14 (Closes: #1009591)

 -- Yadd <yadd@debian.org>  Wed, 13 Apr 2022 12:56:57 +0200

node-output-file-sync (2.0.1-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on node-graceful-fs, node-mkdirp.
    + node-output-file-sync: Drop versioned constraint on node-graceful-fs,
      node-mkdirp in Depends.
  * Remove empty leading paragraph in Description.

  [ Yadd ]
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Mon, 22 Nov 2021 14:48:08 +0100

node-output-file-sync (2.0.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Use dh-sequence-nodejs auto install (Closes: #974293)
  * New upstream version 2.0.1
  * Embed some little modules for test only
  * Enable upstream test using tape

 -- Xavier Guimard <yadd@debian.org>  Tue, 22 Dec 2020 18:36:27 +0100
