=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-output-file-sync-$1/ \
 https://github.com/shinnn/output-file-sync/tags .*/archive/.*/v?([\d\.]+).tar.gz
